/*---------------------------------------------------------------------------------

 Theme Name:   TorchMedia
 Theme URI:    http://torchmedia.com.au
 Description:  http://torchmedia.com.au
 Author:       FishTankCreative
 Author URI:   http://fishtankcreative.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

footer#main-footer{
	display: none !important;
}

/* MANCUSTOM CHECKBOX --- FEB032020 [STARTS] */
input[type='checkbox']{
	-webkit-appearance: none;
	   -moz-appearance: none;
					appearance: none;
	opacity: 0;
	width: 0;
	height: 0;
	padding: 0;
	margin: 0;
	visibility: hidden;
	display: none;
}
input[type='checkbox'] + span{
	position: relative;
	padding-left: 24px;
	display: block;
	box-sizing: border-box;
	cursor: pointer;
}
input[type='checkbox'] + span::after{
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background: #eeeeee;
	position: absolute;
	top: 3px;
	left: 0;
	border: 1px solid #636363;
	z-index: 1;
}
input[type='checkbox'] + span::before{
	content: '';
	display: none;
	width: 16px;
	height: 16px;
	/* https://torchmedia.com.au/wp-content/uploads/2020/02/checkmark.png */
	/* https://torchmedia.com.au/wp-content/uploads/2020/02/checkmark2.png */
	/* https://torchmedia.com.au/wp-content/uploads/2020/02/checkmark3.png */
	background: url('https://torchmedia.com.au/wp-content/uploads/2020/02/checkmark3.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 4px;
	left: 1px;
	z-index: 2;
}
input[type='checkbox']:checked + span::before{
	display: block;
}
/* MANCUSTOM CHECKBOX --- FEB032020 [ENDS] */